/*
 Theme Name:   Fildisi Child
 Theme URI:    https://themeforest.net/user/euthemians
 Description:  Fildisi Child Theme
 Version:      2.5.0
 Author:       Euthemians Team
 Author URI:   https://euthemians.com
 Template:     fildisi
*/
 #eut-theme-wrapper button:not(.eut-custom-btn):not(.vc_general):not(.tribe-events-c-subscribe-dropdown__button-text):not(.tribe-events-calendar-month__day-cell--mobile):not(.tribe-events-c-top-bar__datepicker-button):not(.tribe-events-c-nav__next):not(.tribe-events-c-nav__prev){
	     padding: 0.25em 1.5em;
	 
}
.wc-block-components-quantity-selector__button--plus, .wc-block-components-quantity-selector__button--minus{
	border-radius: 11px !important;
	    padding: 0 !important;
}
.wc-block-components-quantity-selector__input{
	margin-bottom: 2px !important;
}
.wc-block-cart__submit {
    background-color: #78c7c4;
}
.wc-block-cart__submit a{
	color: #000;
}
@media only screen and (min-width: 1024px) {
    #eut-content .alignwide {
        margin-left: 0;
        margin-right: 0;
        max-width: none;
    }
}
@media only screen and (max-width:767px) {
    #eut-content .alignwide {
        margin-left:15px;
        margin-right: 10px;
        max-width: none;
    }
}
.wc-block-components-shipping-calculator-address__button{
	    display: flex !important;
	    background-color: transparent !important;
}
#eut-theme-wrapper select, #eut-theme-wrapper input[type="text"] {
	    padding: 5px 16px;
    padding-top: 17px;
}
.wooco-qty-input .wooco-minus, .wooco-plus {
	display: none;
}
#eut-theme-wrapper input[type="text"], #eut-theme-wrapper input[type="input"], #eut-theme-wrapper input[type="password"], #eut-theme-wrapper input[type="number"], #eut-theme-wrapper input[type="email"], #eut-theme-wrapper input[type="number"], #eut-theme-wrapper input[type="url"], #eut-theme-wrapper input[type="tel"], #eut-theme-wrapper input[type="search"], #eut-theme-wrapper input[type="date"], #eut-theme-wrapper textarea, #eut-theme-wrapper select, #eut-theme-wrapper .select2-choice{
	
	    padding: 0px 20px;
    padding-top: 17px;
}

.wc-block-components-quantity-selector button {
	border-radius: 0px !important;
	margin: 0 !important;
	opacity: 1 !important;
    border: 1px solid !important;
    border-color: #79c7c5 !important;
    background-color: transparent !important;
    width: 20px !important;
    height: 44px !important;
    color: inherit !important;
    position: relative !important;
    display: inline-block !important;
    vertical-align: top !important;
    z-index: 3;
    cursor: pointer !important;
    outline: none !important;
    padding: 0 !important;
    font-size: 11px !important;
    font-family: Verdana !important;
    font-weight: normal !important;
    -webkit-transition: all .3s !important;
    -moz-transition: all .3s !important;
    -ms-transition: all .3s !important;
    -o-transition: all .3s !important;
    transition: all .3s !important;

}
.wc-block-components-quantity-selector input{
	border:0 !important;
	border-top: 1px  solid !important;
	border-bottom: 1px  solid !important;
	border-color: #79c7c5 !important;
    min-height: 44px !important;
    padding: 0 !important;
	
	
}
.wc-block-components-quantity-selector:after {
    border: 0 !important;

}
.wc-block-components-quantity-selector {
    border-radius: 4px;
    box-sizing: content-box;
    display: inline-flex !important;
    margin: 0 0 .25em;
    position: relative;
    width: 107px;
    margin-right: 10px !important;
}
.woocommerce-variation-price .woocommerce-Price-amount{
	    color: #1a1c1f !important;
    display: inline-block;
    margin-top: 40px !important;
    margin-bottom: 20px !important;
    font-size: 31px;
}
.summary .product_meta .sku_wrapper .eut-h6, .woocommerce div.product form.cart .reset_variations{
  
    display:none !important;
}
.wp-block-woocommerce-checkout-actions-block .wc-block-checkout__actions_row .wc-block-components-checkout-place-order-button .wc-block-components-checkout-place-order-button__text {
 
    display: inline-flex !important;
}
.wc-block-components-checkout-place-order-button .wc-block-components-spinner:after {
   
    left:0% !important;
  
    top: 30% !important;
 
}
